<?xml version="1.0" encoding="utf-8"?>

<article format="2002-03-05">
<article_head>
	<article_id>d10324</article_id>
	<article_addr><sect>2</sect><subsect>14</subsect></article_addr>
	<article_subj>ぐしゃまらのまま</article_subj>
</article_head>

<article_body>
<p><img src="../../../image/af_kids_picture_taliban.jpg" alt="from BBC" class="floatL" width="150" height="180" />
アフガニスタンの子どもが見たタリブ。<a href="http://news.bbc.co.uk/hi/english/world/south_asia/newsid_1235000/1235583.stm">BBCより</a>引用。むろん「大きくて怖い人」というのもあるでしょうけど（右手にカラシニコフか）、「どこかかげのある、悲しげな目をした兵隊さん」といった雰囲気、そして、はかなげでむしろ弱そうでさえある。ちょっとどきっとさせられる児童画です。<a href="http://www1.jca.apc.org/aml/200103/21322.html">西日本新聞の記事</a>いわく：「<q>全人類の文化遺産を破壊するとは言語道断、その蛮行はイスラムを誤解、曲解させることにもつながる、とまで責められるタリバンである。その通り、と思う一方で、血走った眼でひとを凝視（みつ）め、その瞳を一瞬哀しく、恨めしげな光が横切りもするタリバンの若者を思い出す時、私の心中は複雑である。</q>」</p>
<p>青い服の子ども（自分？）がちょっと退屈そうに、自分には関係ないと歩き回っているところが救いですね。<a href="../../../image/af_children_of_war.jpg">この写真</a>をみても、若い子は無邪気さが残って、（かげはあるものの一面）キャンプ生活を楽しんでるようなふしさえあるのに、年が上にあがるほど不条理にしいたげられた絶望的な表情に――。年代にそっての表情のグラデーションが印象的でした。</p>
<p><a href="http://www.dawn.com/2001-03-22/top14.htm">Tokyo sanctions $9.1m for Afghan people: Statue destruction disturbed Japanese</a>: 910万に増えました。あの大仏は、結局、身を挺して苦しむ民衆を救ってくれたのだ、というふうに解釈したいです。詳しくは、<a href="../../../world/af/af010.htm">アフガニスタンのページ10</a>に書きました。</p>
<p>2001-03-24 <a href="http://www.mainichi.co.jp/digital/coverstory/archive/200103/21/index.html">VRを超えたMR?! 複合現実感の不思議な世界</a>（毎日新聞）：「<q>従来のバーチャルリアリティーを大きく超える可能性を拓いたのは、やはり、ビデオシースルーHMDによって目の前の現実の風景のなかに相当のリアリティーをもってCGが入り込んでくるという点だろう</q>」</p>
<p><a href="http://www.zip.com.au/~roca/download.html">TTSSH 1.5.4</a> が出てます。れいの<a href="http://www.securityfocus.com/archive/1/169840">トラフィック分析</a>への対応。ヌルパディングでパケットのなかに含まれるホントの鍵長を見えなくする、という方法をとったようです。</p>
<p><a href="http://www.microsoft.com/japan/technet/security/prekb.asp?sec_cd=MS01-017">VeriSign 発行の誤ったデジタル証明書による、なりすましの危険性</a>：Win 95-2K すべてのユーザに影響（<a href="http://www.zdnet.co.jp/news/0103/23/e_ms.html">Microsoftの名をかたる電子証明書にご注意</a>）。「<q>人為ミスにより，実際はMicrosoftの社員でない人間が，Microsoft社員を装ったことに気づかなかった</q>」要するにソーシャルハックされた？　今や暗号でも「ウィルス」でも、弱点は情報論的アルゴリズムじゃなく人間系ですね……。他方において、「<a href="http://www.zdnet.co.jp/news/0103/22/e_cousey.html">感動と恐怖のMicrosoft .NET</a>」。「<q>もし成功したなら，技術的成果としてはアポロ宇宙計画にも匹敵</q>」というか、それ以上でしょう。最近NASAが火星に向けて飛ばすものは、すぐ迷子になって「地球を見失う」けど、いつかは――。</p>
<p><a href="http://www.icz.cz/en/onas/tisk4.html">PGPに新しい攻撃</a>：これも情報論的攻撃というより人間系経由（<a href="http://hwj-www.hotwired.co.jp/news/news/technology/story/20010322301.html">暗号ソフト『PGP』に新たなセキュリティーホール</a>）。PGPの最近のバージョンは前にも鍵の寄託か何かに穴が見つかってます（もうふさがれた）。考え方にもよるのですが、7.x.x という時代に、いまだに 2.6.3ia for DOS を使う、というのは、最近のレイヤがどう破られようがつねに平然としていられる、という点で、ひとつ考慮に値すると思います。1024ビットじゃ不足？いや、これは「PGPで署名してあるぞ。書き換えられないぞ。うかつに手を出すと逆にしつこく追跡するぞ」といった威圧感を与えるお守りのようなものだと思うのですが（という認識自体が、人間系の脆弱性なのですが……）　でも実際にPGP署名を確かめる人って少ないと思われ。実際問題、<a href="../../../etc/pgp_pub/mion.txt">この鍵</a>で署名してないメールは本物のmion発じゃないが、それらしい署名があっても、実は調べればすぐ足が出るインチキ署名による「なりすまし」かもしれない。（<span class="pale">もちろん本来は、このメールはホントに妖精現実発だろうか、と疑問に思ったなら、<a href="../../../about/pgp/">PGP公開鍵</a>で署名を確認できるってことですが、署名が bad になるのは、実際にはほとんどの場合、日本語文字の文字化けとか改行コードが変わっているとか、多バイト文字をその場しのぎであれこれやってきたたたり――なお筆者は EdMaxフリー版を使ってますんで JIS に変更してからそのコードに対して署名です</span>）</p>
<p>2001-03-24 「表現の自由vs著作権保護」を問いかける活動家（<a href="http://www.hotwired.co.jp/news/news/culture/story/20010322207.html">上</a>｜<a href="http://hwj-www.hotwired.co.jp/news/news/culture/story/20010323207.html">下</a>）：ちなみにPerlより短い<a href="http://www.cs.cmu.edu/~dst/DeCSS/Gallery/hannum-efdtt-source.txt">C言語版のDeCSS</a>。原稿用紙１枚の半分ほど。</p>
<p>2001-03-24 Lucid dreaming - 「<q>スタンフォード大学では今、人が睡眠中に夢を見ていることをみずから認識できるソフトウェアの開発に取り組んでいる</q>」。以前から勝手に「自覚夢（じかくむ）」と呼んでたのだが「ルシッド・ドリーム」というちゃんとした<a href="http://hwj-www.hotwired.co.jp/news/news/technology/story/20010323304.html">用語があった</a>らしい……「<q>夢を見ながら目を覚ましているなどというと矛盾して聞こえるかもしれないが</q>」……むしろ目を覚ましていないで、どうして本物の夢が見られるのか、という気がする。寺山修司いわく「えっ、眠っているときでも夢を見られるんですか？」　妖精現実でもかつて筆者紹介のコーナーで「とくぎ：眠りながら考えられる」なんて書きました。</p>
<p>2001-03-24 おもむろに目をひらき、ふしぎそうに世界をながめはじめたマシンたち。いかにも機械的に――あるいは神のように――風に揺れる木々と殴りあう人間たちとのイメージに、等しく同じ射影演算をほどこしながら。<a href="http://www.melco.co.jp/news/2001/0322-b.htm">モバイル用カラー人工網膜カメラモジュールを開発</a>（三菱電機株式会社）</p>

</article_body>
</article>
